import axios from '@/utils/axios'

export default {
     /**
     * 查询没有租户的客户
     */
      getNoTenantClients(params) {
        return axios.get('/permission/api/client/getNoTenantClients',{params})
    },
}